{
  "id": 236670,
  "name": "Edward L. Compton, plaintiff in error, vs. Thomas S. Palmer, defendant in error",
  "name_abbreviation": "Compton v. Palmer",
  "decision_date": "1835-07",
  "docket_number": "",
  "first_page": "282",
  "last_page": "283",
  "citations": [
    {
      "type": "official",
      "cite": "1 Ark. Terr. Rep. 282"
    }
  ],
  "court": {
    "name_abbreviation": "Ark. Super. Ct.",
    "id": 9132,
    "name": "Superior Court of the Territory of Arkansas"
  },
  "jurisdiction": {
    "id": 34,
    "name_long": "Arkansas",
    "name": "Ark."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 89,
    "char_count": 924,
    "ocr_confidence": 0.55,
    "sha256": "637c23e91068123c183067d0326b75ae51170b108d26c1db3cdb307d02dbcb3f",
    "simhash": "1:4647cfc2f8d29b74",
    "word_count": 151
  },
  "last_updated": "2023-07-14T20:05:42.619619+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward L. Compton, plaintiff in error, vs. Thomas S. Palmer, defendant in error."
    ],
    "opinions": [
      {
        "text": "Opinion oe the Court. \u2014 This is a writ of error to the Independence circuit court, to reverse a decision made at the November term of that court, dismissing the cause, on the ground that it had been discontinued by operation of law.\nUpon examination of the record, it is found, the same question is presented for consideration, as that determined at the last term of this court, in the case of James Boswell, administrator, v. M. D. Newton, (ante, p. 264,) which opinion the court has examined and fully approved.\nThe dismission of the cause for the reason set forth, was erroneous. ' Judgment reversed.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [],
    "corrections": "",
    "head_matter": "Edward L. Compton, plaintiff in error, vs. Thomas S. Palmer, defendant in error.\nA case improperly dismissed by the circuit court; and Boswell, administrator, v. Newton, (ante, p. 264,) cited and approved.\nJuly, 1835.\n\u2014 Error to Independence Circuit Court, determined before Benjamin Johnson and Archibald Yell, judges."
  },
  "file_name": "0282-01",
  "first_page_order": 298,
  "last_page_order": 299
}
